SUBDIRS =
EXTRA_DIST = "khabarovsk.krp" "moscow.2.krp" "moscow.3.krp" "moscow.4.krp" "moscow.5.krp" "moscow.krp" "saint-petersburg-antenna2.krp" "saint-petersburg-antenna.krp" "samara.krp" "vladivostok-antenna.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/"
	$(INSTALL_DATA) "$(srcdir)/khabarovsk.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/khabarovsk.krp"
	$(INSTALL_DATA) "$(srcdir)/moscow.2.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.2.krp"
	$(INSTALL_DATA) "$(srcdir)/moscow.3.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.3.krp"
	$(INSTALL_DATA) "$(srcdir)/moscow.4.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.4.krp"
	$(INSTALL_DATA) "$(srcdir)/moscow.5.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.5.krp"
	$(INSTALL_DATA) "$(srcdir)/moscow.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.krp"
	$(INSTALL_DATA) "$(srcdir)/saint-petersburg-antenna2.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/saint-petersburg-antenna2.krp"
	$(INSTALL_DATA) "$(srcdir)/saint-petersburg-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/saint-petersburg-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/samara.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/samara.krp"
	$(INSTALL_DATA) "$(srcdir)/vladivostok-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/vladivostok-antenna.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/khabarovsk.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.3.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.4.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.5.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/moscow.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/saint-petersburg-antenna2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/saint-petersburg-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/samara.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/russia/vladivostok-antenna.krp"
